body {
	background-color: #fff;
}
.more::after {
	content: '更多>';
	display: inline-block;
	color: #004d24;
	font-size: 16px;
	text-align: center;
	float: right;
	width: 70px;
	height: 25px;
	line-height: 25px;
	border-radius: 13px;
	background-color: #e4ece6;
	margin-top: 10px;
}
/* 下三角 */ 
.triangle::after{
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	transform: translate(-50%,0);
	border: 10px solid transparent;
	border-top-color: #004d24;
}
.big-swiper {
	margin: 0 auto 95px;
	--swiper-theme-color: #ff6600;
	--swiper-pagination-color: #00ff33;
	/* 两种都可以 */
}
.big-swiper .swiper-slide a {
	display: block;
	width: 100%;
	height: 600px;
	background: url(../images/banner_10.png);
	background-position: center center;
}
.big-swiper .swiper-pagination-bullet {
	background-color: #77a08a;
	width: 20px;
	height: 20px;
	opacity: 10;
}

.big-swiper .swiper-pagination-bullet-active {
	background-color: #004d24;
}

.main-top {
	display: flex;
}

.registration {
	width: 270px;
}

.registration-top {
	height: 90px;
	padding: 20px;
	box-sizing: border-box;
	background-color: #416753;
}

.registration-top a {
	font-size: 24px;
	color: #fff;
}

.registration-top p {
	font-size: 14px;
	color: #fff;
	margin-top: 10px;
}

.registration-list {
	margin-top: 24px;
	height: 285px;
	border: 1px solid #ccc;
	border-bottom: none;
}

.registration-list li {
	position: relative;
}

.registration-list a {
	display: block;
	height: 70px;
	line-height: 70px;
	font-size: 16px;
	color: #333;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}

.registration-list a:hover {
	color: #fff;
	background-color: #416753;
}

.registration-list a img {
	vertical-align: middle;
	margin: 20px;
}

.dynamic-news-top h3 {
	font-size: 32px;
	color: #333;
	font-weight: 500;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.dynamic-news .dynamic-list {
	border-bottom: 1px solid #ccc;
	padding-bottom: 19px;
	margin-bottom: 19px;
}

.dynamic-list {
	padding-top: 19px;
}

.dynamic-list li {
	font-size: 16px;
	height: 32px;
}

.dynamic-list li a {
	display: inline-block;
	width: 280px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.inform {
	position: relative;
}

.inform-top {
	font-size: 18px;
}

.inform-tab {
	color: #004d24;
}

.inform-tab-active {
	font-weight: bold;
}

#dynamic-swiper {
	width: 450px;
	height: 400px;
	overflow: hidden;
}

#dynamic-swiper img {
	width: 450px;
	height: 400px;
}

#dynamic-swiper .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 10;
	width: 10px;
	height: 10px;
	border-radius: 10px;
}

#dynamic-swiper .swiper-pagination-bullet-active {
	background-color: #fff;
	width: 30px;
}

#dynamic-swiper .swiper-pagination {
	left: 350px;
	bottom: 20px;
	width: auto;
	position: absolute;
}

.sml-swiper-title {
	width: 450px;
	box-sizing: border-box;
	height: 60px;
	line-height: 60px;
	background-color: rgba(0, 77, 36, .8);
	padding-left: 20px;
	color: #fff;
	font-size: 16px;
	position: absolute;
	bottom: 0;
}

.dynamic-right {
	width: 420px;
	height: 400px;
	overflow: hidden;
}
.dynamic-right a:hover{
	color: #;
}

.inform .dynamic-list {}

.inform-top .swiper-button-prev,
.inform-top .swiper-button-next {
	background: none;
	position: initial;
	opacity: inherit !important;
}

.small-title {
	font-size: 34px;
	font-family: '[SourceHanSerifCN]', '黑体';
	margin: 100px auto 40px ;
}

.doctors-active {
	display: flex;
	justify-content: space-between;
	width: 1020px;
	margin: 0 auto;
}

.doctors-active a {
	display: inline-block;
	position: relative;
	height: 280px;
	width: 180px;
	border: 1px solid #ccc;
	overflow: hidden;
}

.doctors-active a img {
	border: 10px solid #fff;
	width: 162px;
	margin: 0 auto;
}



.doctors-name {
	font-size: 20px;
	font-weight: 600;
	margin: 20px auto 15px;
}

.specialist {
	font-size: 16px;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}

.doctors-office {
	margin-top: 10px;
	font-size: 16px;
}

.doctors-introduced {
	position: absolute;
	bottom: -40px;
	padding: 0 20px;
	box-sizing: border-box;
	height: 130px;
	width: 100%;
	text-align: center;
	background-color: #fff;
	color: #004d24;
	transition: all .5s ease-in-out;
}

.doctors-active a:hover .doctors-introduced {
	background-color: #337150;
	color: #fff;
	bottom: 0;
}
.doctors-swiper {
	height: 345px;
}
.doctors-swiper .swiper-button-next,.doctors-swiper .swiper-button-prev {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fdfcfa;
	text-align: center;
	background: none;
	background-color: #004d24;
	overflow: hidden;
	background-size: 30px;
}
.doctors-swiper .swiper-button-next img,.doctors-swiper .swiper-button-prev img {
	width: 50px;
	height: 50px;
	margin: 0 auto;
}

.doctors-swiper .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	background-color: #ccc;
	opacity: 10;
}
.doctors-swiper .swiper-pagination-bullet-active {
	width: 45px;
	border-radius: 15px;
	background-color: #004d24;
	transition: all .s ease-in;
}
.important-office .small-title {
	margin-top: 90px;
}
.office-list {
	height: 260px;
	padding-top: 50px;
}
.office-list .swiper-slide>ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.office-list-sml {
	position: relative;
}
.office-list-sml>a {
	display: block;
	width: 180px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	background-color:#fff ;
	border: 1px solid #ccc;
	margin-top: 30px;
}
.office-list-sml>a:hover {
	background-color: #004d24;
	color: #fff;
}
.office-list .swiper-button-next,.office-list .swiper-button-prev {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #fdfcfa;
	text-align: center;
	background: none;
	background-color: #004d24;
	overflow: hidden;
	background-size: 30px;
	top: 290px;
}
.office-list .swiper-button-next img,.office-list .swiper-button-prev img {
	width: 40px;
	height: 40px;
	margin: 0 auto;
	
}
.office-list .swiper-button-next {
	right: 510px;
}
.office-list .swiper-button-prev {
	left: 510px;
}
.office-list .swiper-pagination-fraction {
	font-size: 18px;
}


.office-introduce-tab a{
	position: relative;
	display: inline-block;
	width: 262px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	background-color: #7fa590;
	border-radius: 10px;
	margin-right: 20px;
}
.office-introduce-tab .office-introduce-active {
	background-color: #004d24;
}
.special-list {
	display: flex;
	justify-content: space-between;
}
.special-list a img {
	margin: 0 auto;
	width: 250px;
	height: 110px;
}
.right-list {
	position: absolute;
	right: 0;
	top: 850px;
	z-index: 9999;
}
.right-list li {
	margin-bottom: 10px;
}
.right-list li a {
	display: flex;
	width: 80px;
	height: 80px;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	color: #004d24;
	font-size: 16px;
	background-color: #e2e7e3;
}
.right-list li a:hover {
	color: #007235;
}
.right-list li a img {
	width: 30px;
	height: 30px;
	margin-bottom: 10px;
}